.header{
    background-color: dimgray;
    height: 40px;
}

.loginInfo{
    margin-left:1200px;
}
.line {
   border-bottom: px1 solid  ;
}
.search{
    margin-left:120px;
}
}
.aaa{
    margin-left:120px;
}
.btn{width:150px;
    
}

    

